{
  "verseBefore": "Yôôych gô hloq muuyq dơuq kôt ji pakêh đêh măn tol plêêk: pơơh Kơy Hơu adrơk pơơh taay hoaq - kaluh taay hoaq lôôch dik, vii bơyh kaluh taay hoaq neq đơu đơơt tôq daayh ku Kơy Plêêk jah yuuôl.\n\n\\ts\\*\n\\p",
  "verseAfter": "Yôôych gô hloq muuyq dơuq kôt ji akêh đêh măn tol plêêk: pơơh Kơy Yaak adrơk pơơh kưk nanq - kaluh kưk nanq lôôch dik, vii bơyh kaluh kưk nanq neq đơu đơơt tôq jaraq ku Kơy Plêêk jah xaleep.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 15,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-11-11T01:36:48.530Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 15,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
